{
  "tabbar.home": "Дом",
  "tabbar.about": "О нас",
  "tabbar.category": "Категории",
  "tabbar.explore": "Исследовать",
  "tabbar.me": "Мой",
  "i18n.title": "Русский Заголовок",
  "alova.title": "Alova Запрос",
  "weight": "{heavy}KG",
  "detail": "{0}cm, {1}KG",
  "introduction": "Я {name}, рост:{detail.height}, вес:{detail.weight}",
  "more.category": "Еще Категории"
}
